._section_1843d_1 {
  padding: 0rem 1rem;
}

._sectionBanner_1843d_5 {
  text-align: left;
  padding: 0.5rem;
  margin-bottom: 0.5rem;
}

._transactionFilters_1843d_11 {
  border: 0.0625rem solid #ccc;
  padding: 1rem;
  border-radius: 0.25rem;
}

._filterRow_1843d_17 {
  display: flex;
  justify-content: space-between;
  margin-bottom: 0.5rem;
}

._filterCol_1843d_23 {
  display: flex;
  align-items: center;
  width: 23%;
}

._filterButtons_1843d_29 {
  display: flex;
  justify-content: flex-end;
  gap: 0.5rem;
  width: 100%;
}

._transactionSection_1843d_36 {
  padding: 1rem;
}

._transactionBox_1843d_40 {
  border: 0.0625rem solid #ccc;
  border-radius: 0.25rem;
}

._footer_1843d_45 {
  display: flex;
  justify-content: end;
  padding: 0.5rem;
}
* {
  padding: 0;
  margin: 0;
}

._triggerRow_paajd_6 {
  display: flex;
  width: 98%;
  gap: 2%;
}

._trigger_paajd_6{
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding-top: 1rem;
}

._addButtonContainer_paajd_19{
  padding-top: 1rem;
}

._triggerColumn_paajd_23{
  min-width: 50%; 
}._tableContainer_13tt1_1 {
  overflow-y: auto;
  border: 0.0625rem solid #ccc;
  border-radius: 0.25rem;
}

._parametersTable_13tt1_7 {
  width: 100%;
  border-collapse: collapse;
}

._parametersTable_13tt1_7 th,
._parametersTable_13tt1_7 td {
  border-bottom: 0.0625rem solid #ddd;
  padding: 0.5rem;
  letter-spacing: 0.00875rem;
  font-size: 0.875rem;
  font-family: 'Proxima Nova';
  line-height: 1.375rem;
}

._parametersTable_13tt1_7 th {
  background-color: #f2f2f2;
  text-align: left;
}
._tableContainer_1orqb_1 {
  overflow-y: auto;
  border: 0.0625rem solid #ccc;
  border-radius: 0.25rem;
  height: 40rem;
}

._parametersTable_1orqb_8 {
  width: 100%;
  border-collapse: collapse;
}

._parametersTable_1orqb_8 th,
._parametersTable_1orqb_8 td {
  border-bottom: 0.0625rem solid #ddd;
  padding: 1rem;
}

._parametersTable_1orqb_8 th {
  background-color: #f2f2f2;
  text-align: left;
}
._tableContainer_15irr_1 {
  overflow-y: auto;
  border: 0.0625rem solid #ccc;
  border-radius: 0.25rem;
}

._parametersTable_15irr_7 {
  width: 100%;
  border-collapse: collapse;
}

._parametersTable_15irr_7 th,
._parametersTable_15irr_7 td {
  border-bottom: 0.0625rem solid #ddd;
  padding: 0.5rem;
}

._parametersTable_15irr_7 th {
  background-color: #f2f2f2;
  text-align: left;
}

._searchContainer_15irr_23 {
  width: 17rem;
  margin-bottom: 0.5rem;
}

._searchContainer_15irr_23 div:first-child {
  height: 2.5rem;
  gap: 0rem;
}
._tableContainer_1hgqw_1 {
  overflow-y: auto;
  border: 0.0625rem solid #ccc;
  border-radius: 0.25rem;
}

._parametersTable_1hgqw_7 {
  width: 100%;
  border-collapse: collapse;
}

._parametersTable_1hgqw_7 th,
._parametersTable_1hgqw_7 td {
  border-bottom: 0.0625rem solid #ddd;
  padding: 0.5rem;
}

._parametersTable_1hgqw_7 th {
  background-color: #f2f2f2;
  text-align: left;
}
._tableContainer_10udk_1 {
  overflow-y: auto;
  border: 0.0625rem solid #ccc;
  border-radius: 0.25rem;
}

._parametersTable_10udk_7 {
  width: 100%;
  border-collapse: collapse;
}

._parametersTable_10udk_7 td:first-child {
  width: 20%;
}

._parametersTable_10udk_7 th,
._parametersTable_10udk_7 td {
  border-bottom: 0.0625rem solid #ddd;
  padding: 0.5rem;
}

._parametersTable_10udk_7 th {
  background-color: #f2f2f2;
  text-align: left;
}

._parametersTable_10udk_7 td div {
  max-width: 26rem;
}

._parametersTable_10udk_7 td div button {
  max-width: 15rem;
}

._specialField_10udk_35 input {
  width: 13.25rem;
  max-height: 0.5rem;
  font-family: 'Proxima Nova';
}

._normalField_10udk_41 input {
  width: 26rem;
  max-height: 0.5rem;
  font-family: 'Proxima Nova';
}
._tableContainer_mtx1y_1 {
  position: sticky;
  bottom: 0;
  background-color: #ffffff;
}

._filterButtons_mtx1y_7 {
  display: flex;
  padding: 0.5rem 0rem;
  justify-content: space-between;
  border-top: 0.0625rem solid #ddd;
}

._tabSection_mtx1y_14 {
  padding: 0.625rem;
}

._tabNavigation_mtx1y_18 {
  display: flex;
  gap: 1.25rem;
  margin-top: 1.25rem;
  padding: 0.5rem;
  font-size: 0.875rem;
  font-family: 'Proxima Nova';
  line-height: 1.5rem;
}

._selected_mtx1y_28 {
  border-bottom: 0.15rem solid #56b2eb;
  cursor: pointer;
}

._tabListItem_mtx1y_33 {
  cursor: pointer;
}
._WelcomeNote_4nyaa_1 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 10vh;
}

._loadingGauge_4nyaa_9 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 50vh;
}
/* tokens.css */
html {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}
*,
*::before,
*::after {
  box-sizing: inherit;
}
body {
  margin: 0;
  color: var(--text-high-contrast);
  font-family:
    Proxima Nova,
    Arial,
    sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.00938em;
  background-color: var(--backgrounds-surface-container-high);
  overscroll-behavior: none;
  -webkit-tap-highlight-color: transparent;
}
strong,
b {
  font-weight: 700;
}
table {
  border-collapse: collapse;
}
:root {
  --backgrounds-disabled-background: var( --light-dara-color-semantic-light-disabled-background, hsl(0 0% 93%) );
  --backgrounds-error-background: var( --light-dara-color-semantic-light-error-background, hsl(8 100% 98%) );
  --backgrounds-error-background-hover: var( --light-dara-color-semantic-light-error-background-hover, hsl(9 100% 95%) );
  --backgrounds-informative-background: var( --light-dara-color-semantic-light-informative-background, hsl(0 0% 98%) );
  --backgrounds-informative-background-hover: var( --light-dara-color-semantic-light-informative-background-hover, hsl(0 0% 93%) );
  --backgrounds-input-background: var( --light-dara-color-semantic-light-inputbackground, hsl(0 0% 100%) );
  --backgrounds-input-background-disabled: var( --light-dara-color-semantic-light-input-background-disabled, hsl(0 0% 98%) );
  --backgrounds-item-background: var( --light-dara-color-semantic-light-item-background, hsl(0 0% 65%) );
  --backgrounds-item-background-hover: var( --light-dara-color-semantic-light-surfacecontainermedium, hsl(216 15% 94%) );
  --backgrounds-item-background-selected: var( --light-dara-color-semantic-light-item-background-selected, hsl(207 65% 93%) );
  --backgrounds-item-background-selected-hover: var( --light-dara-color-semantic-light-item-background-selected-hover, hsl(206 66% 84%) );
  --backgrounds-label-background: var( --light-dara-color-semantic-light-label-background, hsl(0 0% 98%) );
  --backgrounds-main-container: var( --light-dara-color-semantic-light-maincontainer, hsl(210 60% 98%) );
  --backgrounds-navigation-background: var( --light-dara-color-semantic-light-navigation-background, hsl(0 0% 100%) );
  --backgrounds-navigation-background-selected: var( --light-dara-color-semantic-light-navigation-background-selected, hsl(202 89% 93%) );
  --backgrounds-success-background: var( --light-dara-color-semantic-light-success-background, hsl(137 78% 96%) );
  --backgrounds-success-background-hover: var( --light-dara-color-semantic-light-success-background-hover, hsl(136 80% 88%) );
  --backgrounds-surface-container-high: var( --light-dara-color-semantic-light-surfacecontainerhigh, hsl(0 0% 100%) );
  --backgrounds-surface-container-low: var( --light-dara-color-semantic-light-surfacecontainerlow, hsl(215 15% 84%) );
  --backgrounds-surface-container-medium: var( --light-dara-color-semantic-light-surfacecontainermedium, hsl(216 15% 94%) );
  --backgrounds-tag-background: var( --light-dara-color-semantic-light-tag-background, hsl(214 15% 55%) );
  --backgrounds-warning-background: var( --light-dara-color-semantic-light-warning-background, hsl(36, 100%, 98%) );
  --backgrounds-warning-background-hover: var( --light-dara-color-semantic-light-warning-background-hover, hsl(47, 88%, 90%) );
  --backgrounds-zebra-stripe-background: var( --light-dara-color-semantic-light-zebra-stripe-background, hsl(0 0 98%) );
  --global-elements-icon: var(--light-dara-color-semantic-light-icon, hsl(212 17% 46%));
  --global-elements-outline: var(--light-dara-color-semantic-light-outline, hsl(0 0% 74%));
  --global-elements-outline-hover: var( --light-dara-color-semantic-light-outline-hover, hsl(0, 0%, 54%) );
  --global-elements-overlay: var( --light-dara-color-semantic-light-overlay, hsl(210 15% 13% / 0.75) );
  --global-elements-primary-action: var( --light-dara-color-semantic-light-primaryaction, hsl(203 89% 40%) );
  --global-elements-primary-action-hover: var( --light-dara-color-semantic-light-primaryactionhover, hsl(198 100% 29%) );
  --global-elements-primary-action-subtle: var( --light-dara-color-semantic-light-primaryactionsubtle, hsl(200 82% 98%) );
  --global-elements-primary-action-subtle-hover: var( --light-dara-color-semantic-light-primaryactionsubtlehover, hsl(202 89% 93%) );
  --global-elements-selected: var(--light-dara-color-semantic-light-selected, hsl(210 15% 13%));
  --global-elements-separator: var(--light-dara-color-semantic-light-separator, hsl(0 0% 74%));
  --system-feedback-caution: var(--light-dara-color-semantic-light-caution, hsl(37 100% 46%));
  --system-feedback-caution-hover: var( --light-dara-color-semantic-light-cautionhover, hsl(39 100% 31%) );
  --system-feedback-error: var(--light-dara-color-semantic-light-error, hsl(359 71% 50%));
  --system-feedback-error-hover: var( --light-dara-color-semantic-light-error-hover, hsl(354 88% 40%) );
  --system-feedback-informative: var( --light-dara-color-semantic-light-informative, hsl(205 12% 30%) );
  --system-feedback-informative-hover: var( --light-dara-color-semantic-light-informative-hover, hsl(206 12% 22%) );
  --system-feedback-informative-subtle: var( --light-dara-color-semantic-light-informative-subtle, hsl(207 65% 93%) );
  --system-feedback-informative-subtle-hover: var( --light-dara-color-semantic-light-informative-subtle-hover, hsl(207 52% 84%) );
  --system-feedback-intermediate-hover: var( --light-dara-color-semantic-light-intermediatehover, hsl(75 56% 27%) );
  --system-feedback-intermediate: var( --light-dara-color-semantic-light-intermediate, hsl(71 55% 49%) );
  --system-feedback-success: var(--light-dara-color-semantic-light-success, hsl(146 56% 32%));
  --system-feedback-success-hover: var( --light-dara-color-semantic-light-success-hover, hsl(145 52% 28%) );
  --system-feedback-warning: var(--light-dara-color-semantic-light-warning, hsl(50, 88%, 47%));
  --system-feedback-warning-hover: var( --light-dara-color-semantic-light-warning-hover, hsl(47, 88%, 40%) );
  --text-disabled: var(--light-dara-color-semantic-light-disabled, hsl(0 0% 74%));
  --text-error: var(--light-dara-color-semantic-light-error, hsl(359 71% 50%));
  --text-high-contrast: var(--light-dara-color-semantic-light-high-contrast, hsl(210 15% 13%));
  --text-link: var(--light-dara-color-semantic-light-link, hsl(203 89% 40%));
  --text-link-hover: var(--light-dara-color-semantic-light-link-hover, hsl(198 100% 29%));
  --text-low-contrast: var(--light-dara-color-semantic-light-low-contrast, hsl(214 16% 31%));
  --text-medium-contrast: var(--light-dara-color-semantic-light-medium-contrast, hsl(212 17% 23%));
  --text-navigation: var(--light-dara-color-semantic-light-navigation, hsl(203 89% 40%));
  --text-primary-text: var(--light-dara-color-semantic-light-primary-text, hsl(0 0% 100%));
  --text-primary-text-subtle: var( --light-dara-color-semantic-light-primary-text-subtle, hsl(198 100% 29%) );
  --text-primary-text-subtle-hover: var( --light-dara-color-semantic-light-primary-text-subtle-hover, hsl(198 100% 23%) );
  --text-success: var(--light-dara-color-semantic-light-success, hsl(146 56% 32%));
  --text-warning: var(--light-dara-color-semantic-light-warning-text, hsl(47, 88%, 20%));
  --color-darkerblue-400: var(--dara-color-base-darkerblue400, hsl(206 66% 64%));
  --border-radius-none: var(--size-0, 0rem);
  --border-radius-small: var(--size-4, 0.25rem);
  --border-radius-medium: var(--size-8, 0.5rem);
  --border-radius-full: var(--size-999, 62.4375rem);
  --border-none: var(--size-0, 0rem);
  --border-size-1: var(--size-1, 0.0625rem);
  --border-size-2: var(--size-2, 0.125rem);
  --spacing-0000: var(--size-0, 0rem);
  --spacing-0125: var(--size-2, 0.125rem);
  --spacing-0250: var(--size-4, 0.25rem);
  --spacing-0375: var(--size-6, 0.375rem);
  --spacing-0500: var(--size-8, 0.5rem);
  --spacing-0750: var(--size-12, 0.75rem);
  --spacing-1000: var(--size-16, 1rem);
  --spacing-1250: var(--size-20, 1.25rem);
  --spacing-1500: var(--size-24, 1.5rem);
  --spacing-2000: var(--size-32, 2rem);
  --spacing-2500: var(--size-40, 2.5rem);
  --spacing-3000: var(--size-48, 3rem);
  --spacing-3500: var(--size-56, 3.5rem);
  --spacing-4000: var(--size-64, 4rem);
  --box-shadow-none: var(--base-box-shadow-none, none);
  --box-shadow-small: var(--base-box-shadow-small, 0px 0px 4px 0px rgba(0, 0, 0, 0.1));
  --box-shadow-medium: var( --base-box-shadow-medium, 0px 6px 8px 0px rgba(0, 0, 0, 0.1), 0px 0px 16px 0px rgba(0, 0, 0, 0.1) );
  --box-shadow-large: var( --base-box-shadow-large, 0px 8px 16px 0px rgba(0, 0, 0, 0.1), 0px 8px 24px 0px rgba(0, 0, 0, 0.1) );
  --box-shadow-card: var(--base-box-shadow-card, 0px 4px 10px 0px rgba(1, 78, 138, 0.2));
  --BaseFontSize12: 0.75rem;
  --BaseFontSize14: 0.875rem;
  --BaseFontSize16: 1rem;
  --BaseFontSize18: 1.125rem;
  --BaseFontSize20: 1.25rem;
  --BaseFontSize24: 1.5rem;
  --BaseFontSize28: 1.75rem;
  --BaseFontSize32: 2rem;
  --BaseFontSize40: 2.5rem;
  --BaseLineHeight20: 20px;
  --BaseLineHeight22: 22px;
  --BaseLineHeight24: 24px;
  --BaseLineHeight26: 26px;
  --BaseLineHeight28: 28px;
  --BaseLineHeight32: 32px;
  --BaseLineHeight36: 36px;
  --BaseLineHeight40: 40px;
  --BaseLineHeight48: 48px;
  --BaseFontWeightRegular: 400;
  --BaseFontWeightSemiBold: 600;
  --BaseFontWeightBold: 700;
  .display40 {
    font-family: "Montserrat";
    font-weight: var(--BaseFontWeightBold);
    font-size: var(--BaseFontSize40);
    line-height: var(--BaseLineHeight48);
    text-decoration: none;
  }
  .title32 {
    font-family: "Montserrat";
    font-weight: var(--BaseFontWeightBold);
    font-size: var(--BaseFontSize32);
    line-height: var(--BaseLineHeight40);
    text-decoration: none;
  }
  .title28 {
    font-family: "Montserrat";
    font-weight: var(--BaseFontWeightBold);
    font-size: var(--BaseFontSize28);
    line-height: var(--BaseLineHeight36);
    text-decoration: none;
  }
  .title24 {
    font-family: "Montserrat";
    font-weight: var(--BaseFontWeightBold);
    font-size: var(--BaseFontSize24);
    line-height: var(--BaseLineHeight32);
    text-decoration: none;
  }
  .subtitle20 {
    font-family: "Montserrat";
    font-weight: var(--BaseFontWeightBold);
    font-size: var(--BaseFontSize20);
    line-height: var(--BaseLineHeight28);
    text-decoration: none;
  }
  .bodyBold18 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightBold);
    font-size: var(--BaseFontSize18);
    line-height: var(--BaseLineHeight26);
    text-decoration: none;
  }
  .bodyBold16 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightBold);
    font-size: var(--BaseFontSize16);
    line-height: var(--BaseLineHeight24);
    text-decoration: none;
  }
  .bodyBold14 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightBold);
    font-size: var(--BaseFontSize14);
    line-height: var(--BaseLineHeight22);
    text-decoration: none;
  }
  .bodyRegular18 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightRegular);
    font-size: var(--BaseFontSize18);
    line-height: var(--BaseLineHeight24);
    text-decoration: none;
  }
  .bodyRegular16 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightRegular);
    font-size: var(--BaseFontSize16);
    line-height: var(--BaseLineHeight24);
    text-decoration: none;
  }
  .bodyRegular14 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightRegular);
    font-size: var(--BaseFontSize14);
    line-height: var(--BaseLineHeight22);
    text-decoration: none;
  }
  .labelBold18 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightBold);
    font-size: var(--BaseFontSize18);
    line-height: var(--BaseLineHeight26);
    text-decoration: none;
  }
  .labelBold16 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightBold);
    font-size: var(--BaseFontSize16);
    line-height: var(--BaseLineHeight24);
    text-decoration: none;
  }
  .labelBold14 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightBold);
    font-size: var(--BaseFontSize14);
    line-height: var(--BaseLineHeight22);
    text-decoration: none;
  }
  .labelBold12 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightBold);
    font-size: var(--BaseFontSize12);
    line-height: var(--BaseLineHeight20);
    text-decoration: none;
  }
  .labelRegular18 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightRegular);
    font-size: var(--BaseFontSize18);
    line-height: var(--BaseLineHeight26);
    text-decoration: none;
  }
  .labelRegular16 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightRegular);
    font-size: var(--BaseFontSize16);
    line-height: var(--BaseLineHeight24);
    text-decoration: none;
  }
  .labelRegular14 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightRegular);
    font-size: var(--BaseFontSize14);
    line-height: var(--BaseLineHeight22);
    text-decoration: none;
  }
  .labelRegular12 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightRegular);
    font-size: var(--BaseFontSize12);
    line-height: var(--BaseLineHeight20);
    text-decoration: none;
  }
  .linkSemiBold18 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightSemiBold);
    font-size: var(--BaseFontSize18);
    line-height: var(--BaseLineHeight26);
    text-decoration: underline;
  }
  .linkSemiBold16 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightSemiBold);
    font-size: var(--BaseFontSize16);
    line-height: var(--BaseLineHeight24);
    text-decoration: underline;
  }
  .linkSemiBold14 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightSemiBold);
    font-size: var(--BaseFontSize14);
    line-height: var(--BaseLineHeight22);
    text-decoration: underline;
  }
  .linkRegular18 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightRegular);
    font-size: var(--BaseFontSize18);
    line-height: var(--BaseLineHeight26);
    text-decoration: underline;
  }
  .linkRegular16 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightRegular);
    font-size: var(--BaseFontSize16);
    line-height: var(--BaseLineHeight24);
    text-decoration: underline;
  }
  .linkRegular14 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightRegular);
    font-size: var(--BaseFontSize14);
    line-height: var(--BaseLineHeight22);
    text-decoration: underline;
  }
  .monoBold18 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightBold);
    font-size: var(--BaseFontSize18);
    line-height: var(--BaseLineHeight26);
    text-decoration: none;
    font-variant-numeric: tabular-nums;
  }
  .monoBold16 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightBold);
    font-size: var(--BaseFontSize16);
    line-height: var(--BaseLineHeight24);
    text-decoration: none;
    font-variant-numeric: tabular-nums;
  }
  .monoBold14 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightBold);
    font-size: var(--BaseFontSize14);
    line-height: var(--BaseLineHeight22);
    text-decoration: none;
    font-variant-numeric: tabular-nums;
  }
  .monoRegular18 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightRegular);
    font-size: var(--BaseFontSize18);
    line-height: var(--BaseLineHeight26);
    text-decoration: none;
    font-variant-numeric: tabular-nums;
  }
  .monoRegular16 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightRegular);
    font-size: var(--BaseFontSize16);
    line-height: var(--BaseLineHeight24);
    text-decoration: none;
    font-variant-numeric: tabular-nums;
  }
  .monoRegular14 {
    font-family: "Proxima Nova";
    font-weight: var(--BaseFontWeightRegular);
    font-size: var(--BaseFontSize14);
    line-height: var(--BaseLineHeight22);
    text-decoration: none;
    font-variant-numeric: tabular-nums;
  }
  .sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border-width: 0;
  }
}
@font-face {
  font-family: 'Proxima Nova';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/assets/ProximaNovaReg.otf');
  src: url('/assets/ProximaNovaReg.otf') format('opentype');
}

@font-face {
  font-family: 'Proxima Nova';
  font-weight: 700;
  font-style: normal;
  src: url('/assets/Proxima-Nova-Bold.otf');
  src: url('/assets/Proxima-Nova-Bold.otf') format('opentype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/assets/Montserrat-Regular.ttf');
  src: url('/assets/Montserrat-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/assets/Montserrat-VariableFont_wght.ttf');
  src: url('/assets/Montserrat-VariableFont_wght.ttf') format('truetype');
}

@font-face {
  font-family: 'PFDinMono';
  font-weight: 400;
  font-style: normal;
  src: url('/assets/PFDinMono-Regular.ttf');
  src: url('/assets/PFDinMono-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'PPMori-Regular';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url('/assets/PPMori-Regular.otf');
  src: url('/assets/PPMori-Regular.otf') format('opentype');
}

@font-face {
  font-family: 'Helvetica-Now-Display-Medium';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url('/assets/Helvetica-Now-Display.otf');
  src: url('/assets/Helvetica-Now-Display.otf') format('opentype');
}

@font-face {
  font-family: 'PP Mori';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/assets/PPMori-Regular.otf');
  src: url('/assets/PPMori-Regular.otf') format('opentype');
}

@font-face {
  font-family: 'PP Mori';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/assets/PPMori-SemiBold.otf');
  src: url('/assets/PPMori-SemiBold.otf') format('opentype');
}

@font-face {
  font-family: 'Helvetica Now Display';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/assets/Helvetica-Now-Display.otf');
  src: url('/assets/Helvetica-Now-Display.otf') format('opentype');
}

@font-face {
  font-family: 'Helvetica Now Display';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/assets/Helvetica-Now-Display-Bold.otf');
  src: url('/assets/Helvetica-Now-Display-Bold.otf') format('opentype');
}

#root {
  font-family: 'Helvetica Now Display', Helvetica, Arial, sans-serif;
  /* position: absolute; */
  inset: 0;
  height: 100%;
  width: 100%;
}

.no-access-page {
  display: flex;
  justify-content: center;
  height: 50vh;
  align-items: center;
}

html > body {
  font: normal 12px 'Montserrat', tahoma, arial;
  /* Added this as per Design team Ben advice */
  min-width: 96.25rem;
}

body {
  margin: 0;
  display: flex;
  place-items: center;
  min-width: 320px;
  min-height: 100vh;
  position: static !important;
}


#aspnetForm {
  width: -webkit-fill-available;
}